﻿.field-validation-error {
    color: #F05F40;
    font-style: italic;
    font-size: small;
}

.section-heading {
    font-weight:600;
}

.service-box {
    border: 1px dotted transparent;
    border-radius:20px;
    background: #eee;
    background: -webkit-linear-gradient(#eee, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#eee, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#eee, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#eee, #fff); /* Standard syntax */
    box-shadow: #ddd 5px  5px 10px;

}

.background-gradient {
    background: #fff;
    background: -webkit-linear-gradient(#fff, #e4eded);
    background: -o-linear-gradient(#fff, #e4eded);
    background: -moz-linear-gradient(#fff, #e4eded);
    background: linear-gradient(#fff, #e4eded);
}

.service-box-header{
    height:111px;
    line-height:71px;
    padding-top: 30px;
    padding-bottom: 10px;  
}

.service-box-header img {
    vertical-align:middle;
}

.service-box-body{
    height: 200px;
    line-height: 200px;

}

.service-box-footer{
    padding-top: 10px;
    padding-bottom: 30px;
}

.vertical-container {
    display:inline-block;
    vertical-align:middle;
}

.service-box-body h4 {
    font-style:italic;
    font-weight:600;
    color: #555;
}

@media only screen and (min-width: 576px) {
    .newspaper {
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
    -webkit-column-gap: 40px; 
    -moz-column-gap: 40px; 
    column-gap: 40px;
}
}



footer {
    padding: 20px 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
}

.contacts-types>div {
    padding-top:10px;
}

.form-group {
    margin-bottom: 10px;
    border-radius: 0;
}

.form-control {
    border-radius: 2px;
}

button[type="submit"] {
    font-weight:300;
    text-transform:none;
}

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}

#contact {
    padding-bottom:50px
}

footer div.row{
        text-align:center;
    }

@media (min-width: 970px) {
    footer div.row>div:first-child{
        text-align:left;
    }
    footer div.row>div:nth-child(2){
        text-align:right;
    }
}
